lockfileVersion of package.lock changed

Issue #7 new
Uta Krueger created an issue

In our dependaroo PRs we observe that the lockfileVersion of npm is downgraded to 1, although we use 2. Why is that? I could not find out anything about this. I did not find any configuration or documentation on this…

Comments (0)

  1. Log in to comment